import ts from 'typescript';
import { SetRequiredNonNullable } from './types.mjs';

type DiagnosticWithStart = SetRequiredNonNullable<ts.Diagnostic, "start">;
declare function isDiagnosticWithStart(diagnostic: ts.Diagnostic): diagnostic is DiagnosticWithStart;

export { type DiagnosticWithStart, isDiagnosticWithStart };
