import { SourceFile, Node } from 'typescript';

declare const loc: (sourceFile: SourceFile, node: Node) => {
    end: {
        column: number;
        line: number;
    };
    start: {
        column: number;
        line: number;
    };
};

export { loc };
